.corysblue { color: #01325D;	}
.corysgold { color: #FAAF16;	}
.corysbluebg {	background-color: #0a2240;	}
.corysgoldbg { 	background-color: #ffa400;	}

body {	
	margin-top: 50px;
	color: #01325D;
	font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* Top Logo Banner */
#header0 {
	min-height: inherit;
	border-bottom: 1px solid #ffa400;
}
#header0 img {
	height: 30px !important;
	margin: 2px 8px;
}
#header1 {
	margin-top: 0px;
	background-color:#FFFFFF;
}
#header1 .navbar-brand {
	padding-top: 4px;
}
#logo {
	max-height: 40px;
}
.navbar-default .navbar-nav>li>a {
	color:#01325D;
	padding-left: 6px;
	padding-right: 6px;
}
.navbar-default .navbar-nav>li>a:hover {
	background-color:#f5f5f5;
}

#branchtree {
	list-style-type: none;
	padding-left: 0;
}
#branchtree ul {
	list-style-type: none;
	padding-left: 20px;
}
#branchtree .btn-block {
	text-align: left;
	margin: 5px 0;
}

#googlemap {
	height: 500px;
}
.branchlink {
	margin: 5px 0;
}
.prodbox div.list-group {
	max-height: 300px; 
	overflow-y: auto;
}
.prodbox .list-group-item, .prodbox .panel-heading {
	padding: 4px 5px;
}
#asgrid .list-group-item {
	padding: 2px 5px;
}
#asgrid div.panel-heading {
	height: 3.5em;
	overflow: hidden;
}
#asgrid div.panel-body {
	padding: 0px;
}
#asgrid .panel-heading a, #asgrid .panel-heading a:active, #asgrid .panel-heading a:hover, .shipping {
	text-decoration: none;
	cursor: pointer;
}
#asgrid .panel-heading > a { 
	color:#333333;
}
#asgrid .panel-heading .panel-title {
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal; 
}
#astable > div.row {
	border-bottom: 1px solid #eeeeee;
}
.lead {
	margin-bottom: 2px;
}
table.table {
	margin-bottom: 2px;
}
table.table-left-right {
	border-collapse:collapse;
}
table.table-left-right th, table.table-left-right td {
	padding: 3px;
}
table.table-left-right th {
	font-weight:600;
	background-color: #f0f0f0;
	white-space:nowrap;
	width: 5%;
}

.btn.ellipsis, .list-group-item.ellipsis {
	overflow: hidden; 
	text-overflow: ellipsis; 
	text-align: left;
}
input[type="number"] {
	text-align: right;
}
.text-block {
	display: block;
}
.nowrap {
	white-space: nowrap;
}
.strong {
	font-weight:bold;
}
.tiny {
	font-size: 75%;
}
.micro {
	font-size: 50%;
}
h1 {
	font-size: 28px;
}
.basket img.img-responsive {
	height: 32px;
}
.basket input[type=number]::-webkit-inner-spin-button, .basket input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}
.history img.img-responsive {
	height: 32px;
	margin-top: -6px;
}
.table-borderless, .table-borderless th, .table-borderless td {
	border: none !important;
}

#carousel .carousel-control.left, #carousel .carousel-control.right {
	background-image:none;
}
#carousel .carousel-caption {
	padding: 0;
	bottom: 0;
	left: 1%;
	right: 1%;
	color: #aaaaaa;
	font-size: 10px;
	text-shadow: none;
	line-height: 1em;
	
}
#sqllog .table .table>tbody>tr:first-child>td, #sqllog .table .table>tbody>tr:first-child>th {
	border-top: none;
}
#ipop {
	position: fixed;
	top: 0;
	left: 0;
	border-right: 2px solid #ffa400;
	border-bottom: 2px solid #ffa400;
	border-bottom-right-radius: 6px;
	padding: 0;
	z-index: 2000;
}
.row-equal-height {
	display: table;
	border-collapse:collapse;
	margin-left: 2px;
	margin-right: 2px;
}
.row-equal-height [class*="col-"] {
	float: none;
	display: table-cell;
	vertical-align: top;
	border: 1px solid #eeeeee;
	padding: 5px;
}
.strike {
	text-decoration:line-through;
}
.invoice p {
	margin: 1px;
}
.invoice h2, .invoice .thumbnail {
	margin: 1px;
}
.invoice .table tfoot th {
	vertical-align: middle;
}

#mainmenu .dropdown-menu>li {	
	position:relative;
	cursor:pointer;
}
#mainmenu .dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	display:none;
	margin-top: -1px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-left-color:#fff;
	box-shadow:none;
}
.collapsing {
	-webkit-transition: height 0.01s;
	-moz-transition: height 0.01s;
	-ms-transition: height 0.01s;
	-o-transition: height 0.01s;
	transition: height 0.01s;
}
.form-group {
	margin-bottom: 2px;
}
.list-group-skinny .list-group-item {
	padding: 1px 4px;
	font-family:'Courier New', Courier, monospace;
	font-size:12px;
}
.bdr {
	border: 1px solid #dddddd;
}
.threeway {
	border-radius: 4px;
	border-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
blockquote {
	font-size: inherit;
}
.ipop {
	cursor: pointer;
}
input.captcha {
	height: 54px;
	font-size: 32px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: #f5f5f5;
}

div.browser div.isitem {
	padding: 1px 10px;
}

.lead2 {
	font-size: 18px;
}
.tighthead {
	height: 30px;
	overflow: hidden;
	line-height: 1em;
}
hr.slim {
	margin: 6px 1px;
}
#hasitems {
	font-size: 16px;
	padding: 3px 6px;
	border: 1px solid #4cae4c;
	background-color: #449d44;
	color: #ffffff;
	border-radius: 4px;
	margin-top: 8px;
}



/* When not in XS */
@media (min-width: 768px) {  
	body {
		margin-top: 85px; 
	}
	#header1 {
		margin-top: 35px;
	}
	hr.slim {
		margin: 10px 1px;
	}
}




